Subject: Re: Internship India
From: Urvika Chaudhary <[email-masked]>
To: その手は桑名の焼き蛤 <[email-masked]>
Date: Sun, 1 Sep 2019 21:06:23 -0700 (MST)

Hi Taka, 

Please note my management team will be available on Tuesday, 03rd Sept 2019 at around 02:00 pm at the Gagfa tower to discuss the internship program with you. 

Please note should any of your friends or colleagues are interested, Please refer them too. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "その手は桑名の焼き蛤" <[email-masked]> 
Sent: Friday, August 30, 2019 6:41:42 PM 
Subject: Re: Internship India 

Hi Taka, 

Please connect me on my Whatsapp number: +91 8586037389 

We would be happy to assist you. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "その手は桑名の焼き蛤" <[email-masked]> 
Sent: Friday, August 30, 2019 6:37:03 PM 
Subject: Internship India 

Hi Taka, 

Could you please forward me your number. So that we can discuss the internship program. 

Also, Please find the attached Internship program for India. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "その手は桑名の焼き蛤" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, August 30, 2019 6:20:33 PM 

My name is Taka and I work at Gagfa 16th floor. 

I ’ m Japanese. 

My friend Ryo is talking about your work and I ’ m interested in working in India. 

Could you please tell me about your work if you have enough time ?